---
name: Arturo Herrero
start_date: 2019-09-02
locality: London
country: United Kingdom
role: <a href="/job-families/engineering/development/backend">Senior Backend Engineer,
  Ecosystem</a>
reports_to: mnohr
picture: arturo-herrero.jpg
twitter: ArturoHerrero
gitlab: arturoherrero
departments:
- Engineering Function
- Development Department
- Dev Section
- Ecosystem BE Team
domain_expertise:
- integrations
projects:
  gitlab:
  - maintainer backend
story: 'Software is my craft. I help businesses to define and implement their products
  by keeping a holistic approach. I strive for excellence and share my passion, ideas
  and practices with those around me.

  '
specialty: Ecosystem

